data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02223'
    streetAddress: Україна, 02223, місто Київ, ВУЛИЦЯ РАЙДУЖНА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: '15011'
      streetAddress: Україна, 15011, Чернігівська обл., Ріпкинський р-н, селище міського
        типу Добрянка, ВУЛИЦЯ КОЦЮБИНСЬКОГО, будинок 75А, квартира 1
    capital: 2710
    first_middle_name: ДМИТРО ОЛЕКСАНДРОВИЧ
    last_name: БИРГАЗОВ
    name: БИРГАЗОВ ДМИТРО ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42903864'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІМІКОМ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ВИКОНАВЧИЙ – ДИРЕКТОР
  name: ТОВ "ДІМІКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 32eece66f9024db2abd8bb79682b1540
  sourceDate: '2022-07-12T14:34:35+00:00'
  sourceRequests:
  - req-fe122767-7de9-4357-8801-d8f815c07e36
  version: 2.0.0
